Error

two or more packages specified (libopenvg1-mesa libsane-extras)